profile = prod_envrimont  
#数据连接池：据说阿里的最好
spring.datasource.type=com.alibaba.druid.pool.DruidDataSource

#数据库驱动
spring.datasource.driver-class-name=oracle.jdbc.driver.OracleDriver
#数据库连接地址
spring.datasource.url=jdbc:oracle:thin:@218.18.115.198:1523:orcl
spring.datasource.username=BI_ADMIN
spring.datasource.password=admin